{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/common/launch",
			"navigationStyle": "custom"

		},
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarTitleText": "授权登录",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/auth/wxLogin",
			"style": {
				"navigationBarTitleText": "公众号授权",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "芳华臻选",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/test",
			"style": {
				"navigationBarTitleText": "test",
				"app-plus": {
					"titleNView": false
				}
			}

		},
		// {
		//           "path" : "pages/home/doctorCase",
		//           "style" :                                                                                    
		//           {
		//               "navigationBarTitleText": "问诊案例",
		// 		"app-plus": {
		// 			"titleNView": false
		// 		}
		//           }

		//       },
		{
			"path": "pages/doctor/doctorQr",
			"style": {
				"navigationBarTitleText": "用药咨询",
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/home/productSearch",
			"style": {
				"navigationBarTitleText": "商品搜索",
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/home/productList",
			"style": {
				"navigationBarTitleText": "商品列表",
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/healthy/index",
			"style": {
				"navigationBarTitleText": "健康知识",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/healthy/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/healthy/readUsers",
			"style": {
				"navigationBarTitleText": "阅读用户",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}

		},
		// {
		//           "path" : "pages/doctor/index",
		//           "style" :                                                                                    
		//           {
		//               "navigationBarTitleText": "问诊",
		//               "navigationStyle": "custom",
		//               "enablePullDownRefresh": false
		//           }

		//       },
		// {
		//           "path" : "pages/doctor/doctorList",
		//           "style" :                                                                                    
		//           {
		//               "navigationBarTitleText": "医生列表",
		//               "enablePullDownRefresh": false
		//           }

		//       },
		// {
		//           "path" : "pages/doctor/doctorDetail",
		//           "style" :                                                                                    
		//           {
		//               "navigationBarTitleText": "医生详情",
		//               "navigationStyle": "custom",
		//               "enablePullDownRefresh": false
		//           }

		//       },
		// {
		//           "path" : "pages/doctor/submitOrder",
		//           "style" :                                                                                    
		//           {
		//               "navigationBarTitleText": "发布问诊",
		//               "enablePullDownRefresh": false
		//           }

		//       },
		{
			"path": "pages/shopping/index",
			"style": {
				"navigationBarTitleText": "商城",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		}, {
			"path": "pages/home/companyInfo",
			"style": {
				"navigationBarTitleText": "企业理念",
				"enablePullDownRefresh": false

			}

		}, {
			"path": "pages/shopping/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh": false
			}

		}
		// ,{
		//     "path" : "pages/doctor/doctorIm",
		//     "style" :                                                                                    
		//     {
		//         "navigationBarTitleText": "问诊会话",
		//         "enablePullDownRefresh": false
		//     }

		// }

		// ,{
		//     "path" : "pages/doctor/paymentOrder",
		//     "style" :                                                                                    
		//     {
		//         "navigationBarTitleText": "支付订单",
		//         "enablePullDownRefresh": false
		//     }

		// }
		// ,{
		//     "path" : "pages/doctor/doctorOrderIM",
		//     "style" :                                                                                    
		//     {
		//         "navigationBarTitleText": "问诊会话",
		//         "enablePullDownRefresh": false
		//     }

		// }
		, {
			"path": "pages/home/content",
			"style": {
				"navigationBarTitleText": "详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/home/h5",
			"style": {
				"navigationBarTitleText": "详情",
				"app-plus": {
					"titleNView": false
				}
			}

		}, {
			"path": "pages/home/cert",
			"style": {
				"navigationBarTitleText": "资质证明",
				"enablePullDownRefresh": false
			}

		}
	],
	"subPackages": [{
			"root": "pages_user",
			"pages": [{
					"path": "user/addPatient",
					"style": {
						"navigationBarTitleText": "创建就诊人",
						"app-plus": {
							"titleNView": false
						}
					}
				}, {
					"path": "user/message",
					"style": {
						"navigationBarTitleText": "消息",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/msgDetail",
					"style": {
						"navigationBarTitleText": "系统消息",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/storeOrder",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/storeOrderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/doctorOrder",
					"style": {
						"navigationBarTitleText": "问诊列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/patient",
					"style": {
						"navigationBarTitleText": "病人列表",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/addAddress",
					"style": {
						"navigationBarTitleText": "新建收货地址",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/address",
					"style": {
						"navigationBarTitleText": "收货地址",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/integral",
					"style": {
						"navigationBarTitleText": "我的积分",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/refundOrderList",
					"style": {
						"navigationBarTitleText": "售后订单",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/refundOrderDetail",
					"style": {
						"navigationBarTitleText": "处理进度",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/refundOrderLogs",
					"style": {
						"navigationBarTitleText": "退款详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/storeOrderDelivery",
					"style": {
						"navigationBarTitleText": "物流信息",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/refundOrder",
					"style": {
						"navigationBarTitleText": "申请售后",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/prescribeOrder",
					"style": {
						"navigationBarTitleText": "处方单",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/pay",
					"style": {
						"navigationBarTitleText": "收款",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/success",
					"style": {
						"navigationBarTitleText": "支付结果",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/refundOrderProduct",
					"style": {
						"navigationBarTitleText": "订单售后",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/refundOrderDelivery",
					"style": {
						"navigationBarTitleText": "物流信息",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTui",
					"style": {
						"navigationBarTitleText": "我的推广",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTuiProduct",
					"style": {
						"navigationBarTitleText": "推广商品",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTuiImg",
					"style": {
						"navigationBarTitleText": "推广海报",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTuiList",
					"style": {
						"navigationBarTitleText": "我的推荐人",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTuiMoneyList",
					"style": {
						"navigationBarTitleText": "佣金记录",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTuiOrderList",
					"style": {
						"navigationBarTitleText": "订单记录",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/storeProductRelation",
					"style": {
						"navigationBarTitleText": "我的足迹",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/personInfo",
					"style": {
						"navigationBarTitleText": "个人信息",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTuiMoney",
					"style": {
						"navigationBarTitleText": "提现管理",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTuiExtractLog",
					"style": {
						"navigationBarTitleText": "提现记录",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/doc",
					"style": {
						"navigationBarTitleText": "健康档案",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/addDoc",
					"style": {
						"navigationBarTitleText": "创建健康档案",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/docDetail",
					"style": {
						"navigationBarTitleText": "健康档案",
						"navigationBarBackgroundColor": "#dff9f5",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/docRecord",
					"style": {
						"navigationBarTitleText": "健康记录",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/addDocRecord",
					"style": {
						"navigationBarTitleText": "添加健康记录",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userTuiAdd",
					"style": {
						"navigationBarTitleText": "申请推广员",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/paymentOrderRemain",
					"style": {
						"navigationBarTitleText": "支付尾款",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/otherPaymentOrder",
					"style": {
						"navigationBarTitleText": "亲友代付",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/otherPaySuccess",
					"style": {
						"navigationBarTitleText": "支付成功",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/otherPaymentOrderRemain",
					"style": {
						"navigationBarTitleText": "亲友代付尾款",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "user/userShareList",
					"style": {
						"navigationBarTitleText": "分享榜",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"

					}

				}

			]
		},
		{
			"root": "pages_company",
			"pages": [{
					"path": "auth/login",
					"style": {
						"navigationBarTitleText": "销售员登录",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "销售管理首页",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "storeOrder",
					"style": {
						"navigationBarTitleText": "订单管理",
						"app-plus": {
							"titleNView": false
						}
					}
				},{
					"path": "shareLive",
					"style": {
						"navigationBarTitleText": "分享直播间",
						"app-plus": {
							"titleNView": false
						}
					}
				}, {
					"path": "storeOrderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "storeProductPackage",
					"style": {
						"navigationBarTitleText": "商品套餐",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "storeProductPackageDetails",
					"style": {
						"navigationBarTitleText": "套餐详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "coupon",
					"style": {
						"navigationBarTitleText": "优惠券",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "couponDetails",
					"style": {
						"navigationBarTitleText": "优惠券详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productList",
					"style": {
						"navigationBarTitleText": "商品列表",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productDetails",
					"style": {
						"navigationBarTitleText": "商品详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/cart",
					"style": {
						"navigationBarTitleText": "购物车",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/confirmOrder",
					"style": {
						"navigationBarTitleText": "推荐订单信息",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/confirmCompanyOrder",
					"style": {
						"navigationBarTitleText": "推荐订单",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/coupon",
					"style": {
						"navigationBarTitleText": "制单优惠券",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productShowDetails",
					"style": {
						"navigationBarTitleText": "商品详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "alipayImg",
					"style": {
						"navigationBarTitleText": "支付宝收款",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "card",
					"style": {
						"navigationBarTitleText": "销售名片",
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		},
		{
			"root": "pages_shopping",
			"pages": [{
					"path": "shopping/payOrder",
					"style": {
						"navigationBarTitleText": "推荐订单支付",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shopping/confirmPackageOrder",
					"style": {
						"navigationBarTitleText": "确认支付",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shopping/paymentOrder",
					"style": {
						"navigationBarTitleText": "支付订单",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shopping/confirmOrder",
					"style": {
						"navigationBarTitleText": "确认订单",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shopping/confirmCreateOrder",
					"style": {
						"navigationBarTitleText": "确认订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "shopping/coupon",
					"style": {
						"navigationBarTitleText": "优惠券",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shopping/prescribe",
					"style": {
						"navigationBarTitleText": "填写处方信息",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shopping/success",
					"style": {
						"navigationBarTitleText": "支付成功",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "shopping/myCoupon",
					"style": {
						"navigationBarTitleText": "我的优惠券",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shopping/productDetails",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shopping/productList",
					"style": {
						"navigationBarTitleText": "药品列表",
						"enablePullDownRefresh": false
					}

				},

				{
					"path": "shopping/activityDetails",
					"style": {
						"navigationBarTitleText": "活动",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "shopping/productSalesList",
					"style": {
						"navigationBarTitleText": "药品排行榜",
						"enablePullDownRefresh": false
					}

				},

				{
					"path": "live/storeOrderDetail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
						
					}

				},{
					"path": "live/complaint",
					"style": {
						"navigationBarTitleText": "我的反馈",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
{
					"path": "live/complaintList",
					"style": {
						"navigationBarTitleText": "反馈与投诉",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "live/goods",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": false
					}

				},{
					"path": "live/integral",
					"style": {
						"navigationBarTitleText": "芳华币",
						"enablePullDownRefresh": false
					}

				},

				{
					"path": "live/order",
					"style": {
						"navigationBarTitleText": "我的订单",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "live/confirmCreateOrder",
					"style": {
						"navigationBarTitleText": "确认订单",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "live/paymentOrder",
					"style": {
						"navigationBarTitleText": "支付订单",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "live/refundOrder",
					"style": {
						"navigationBarTitleText": "申请售后",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "live/refundOrderProduct",
					"style": {
						"navigationBarTitleText": "订单售后",
						"enablePullDownRefresh": false
					}

				},{
					"path": "live/storeOrderDelivery",
					"style": {
						"navigationBarTitleText": "物流信息",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "live/storeOrderRefundList",
					"style": {
						"navigationBarTitleText": "我的售后",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#ffffff",
						"navigationBarTextStyle": "black"
					}
				},
				
				{
					"path": "live/storeOrderRefundSubmit",
					"style": {
						"navigationBarTitleText": "提交售后",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				},
				{
					"path": "live/success",
					"style": {
						"navigationBarTitleText": "支付成功",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "live/refundOrderDetail",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom",
						"scrollIndicator": "none",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path": "live/refundOrderDelivery",
					"style": {
						"navigationBarTitleText": "物流信息",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				}

			]
		},
		{
			"root": "pages_course",
			"pages": [ {
					"path": "livingList",
					"style": {
						"navigationBarTitleText": "直播列表",
						"navigationBarTextStyle": "black",
						"app-plus": {
							"bounce": "none"
						}
					}
				}, {
					"path": "living",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom",
						"softinputMode": "adjustResize", // 必须配置这个才能正常获取高度
						"app-plus": {
							"bounce": "none",
							"videoFullscreen": true,
							"videoAutoFullscreen": false,
							"videoObjectFit": "contain"
						},
						"h5": {
							"videoFullscreen": true
						}
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "芳华臻选",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#2BC7B9",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "64px",
		"fontSize": "12px",
		"iconWidth": "18px",
		"spacing": "4px",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "/static/images/home.png",
				"selectedIconPath": "/static/images/home_sel.png",
				"text": "首页"
			},
			// {
			// 	"pagePath": "pages/home/companyInfo",
			// 	"iconPath": "/static/images/health.png",
			// 	"selectedIconPath": "/static/images/health_sel.png",
			// 	"text": "企业理念"
			// },
			{
				"pagePath": "pages/shopping/cart",
				"iconPath": "/static/images/cart.png",
				"selectedIconPath": "/static/images/cart_sel.png",
				"text": "购物车"
			},
			// {
			// 	"pagePath": "pages/doctor/index",
			// 	"iconPath": "/static/images/see_doctor.png",
			// 	"selectedIconPath": "/static/images/see_doctor_sel.png",
			// 	"text": "问诊"
			// },
			{
				"pagePath": "pages/shopping/index",
				"iconPath": "/static/images/shop_mall.png",
				"selectedIconPath": "/static/images/shop_mall_sel.png",
				"text": "健康商城"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/images/my.png",
				"selectedIconPath": "/static/images/my_sel.png",
				"text": "会员中心"
			}
		]
	}
}